uuid: 7bc9a049-0d23-46e6-92b9-17027bff6abe
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_linkedin_account
    - node.type.team
id: node.team.field_linkedin_account
field_name: field_linkedin_account
entity_type: node
bundle: team
label: 'Linkedin account'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
